Search found 1347 matches

by donald
20 Apr 2019, 17:16
Forum: Newbie questions
Topic: Signing Problem
Replies: 2
Views: 82

Signing Problem

tosim wrote:
20 Apr 2019, 15:08
I've been trying to use "root" or "guest" as password...
The default PW for root is toor
by donald
14 Apr 2019, 17:16
Forum: Newbie questions
Topic: Followed the Save.dat Manager tutorial and It's Still Not Working?
Replies: 15
Views: 185

Followed the Save.dat Manager tutorial and It's Still Not Working?

changes=/mnt/sdb/porteus/porteussave.dat
ok,but which partition? -- sdb1 = first partition etc.
by donald
07 Apr 2019, 15:06
Forum: General chat
Topic: Trouble with deb2xzm
Replies: 9
Views: 177

Trouble with deb2xzm

guest@porteus:/tmp$ deb2xzm skypeforlinux-64.deb
I have a totally unusual, crazy idea:
run the command as root.
by donald
05 Apr 2019, 07:49
Forum: General chat
Topic: slpkg & tar2xzm > txz2xzm
Replies: 20
Views: 342

slpkg & tar2xzm > txz2xzm

What about ...the other two pydoc files? Are they corrupt or does it serve a purpose? Some quotes from the i-net (personally, I know next to nothing about python) .py - Regular script .pyc - compiled script (Bytecode) .pyo - optimized pyc file (As of Python3.5, Python will only use pyc rather than ...
by donald
05 Apr 2019, 05:12
Forum: Newbie questions
Topic: USM - Updates fail
Replies: 30
Views: 2112

USM - Updates fail

Must be a problem at your end -- i updated (usm -u all) ~5min ago without problems.
by donald
05 Apr 2019, 04:40
Forum: General chat
Topic: gespeaker: python-error
Replies: 12
Views: 240

gespeaker: python-error

^ A bit more is needed to make it run in port4-x86_64-XFCE.. dbus-python-1.2.8-x86_64-2.txz espeak-1.48.04-x86_64-1dj.txz gespeaker_0.8.6-1_all.deb glade-3.18.3-x86_64-1_slonly.txz portaudio-v19-x86_64-2dj.txz pygobject-2.28.7-x86_64-3.txz pyxdg-0.26-x86_64-1_slonly.txz Some files are from slackware...
by donald
04 Apr 2019, 14:19
Forum: General chat
Topic: gespeaker: python-error
Replies: 12
Views: 240

gespeaker: python-error

ImportError: /usr/lib64/python2.7/site-packages/glib/_glib.so: undefined symbol: PyUnicodeUCS2_DecodeUTF8
https://docs.python.org/2.7/faq/extendi ... nicodeucs2
by donald
02 Apr 2019, 17:02
Forum: General chat
Topic: slpkg & tar2xzm > txz2xzm
Replies: 20
Views: 342

tar2xzm

@ Ed
Command is txz2xzm (Work with txz/tgz packages). Sorry Ed.

@ Kulle
Python 2.7 is missing.

@ beny
Thanks!
by donald
02 Apr 2019, 05:13
Forum: General chat
Topic: slpkg & tar2xzm > txz2xzm
Replies: 20
Views: 342

tar2xzm

So, how do I create a slpkg xzm module? Hi Ed Activate 05-devel.xzm Download the SlackBuild archive and extract it. https://slackbuilds.org/repository/14.2/system/slpkg/ After extracting the slpkg.tar.gz archive, you should have the following directory tree: ./slpkg |-- README |-- slpkg.info |-- sl...
by donald
02 Apr 2019, 01:29
Forum: General chat
Topic: usm error ?
Replies: 1
Views: 84

usm error ?

Hi Kulle
There are some problems with USM at the moment which will be hopefully being fixed soon.

about falkon and XFCE - look here:
USM - alien (Post by donald #70589)
by donald
02 Apr 2019, 01:17
Forum: Bug Reports
Topic: USM - alien
Replies: 15
Views: 188

USM - alien

I do not recommend,(and never will), to build a KDE/QT based program (module) for a XFCE/GTK based system. You will always end up with a huge module. However, if you want to run falkon with XFCE you can do it. First, we need QT5 guest@porteus:~$ falkon falkon: /usr/lib64/libQt5Core.so.5: version `Qt...
by donald
01 Apr 2019, 21:04
Forum: Bug Reports
Topic: USM - alien
Replies: 15
Views: 188

USM - alien

hi we can add the package in lib.txt in ponce repository... ...... Processing: falkon-3.0.1-x86_64-1ponce.txz The following packages are required. falkon-3.0.1-x86_64-1ponce.txz [2076K] [not installed] Total size: 2 MB Would you like to install the package/s? (custom paths are supported) [y/n] Hi b...
by donald
01 Apr 2019, 13:42
Forum: Bug Reports
Topic: USM - alien
Replies: 15
Views: 188

USM - alien

still the same problem:
libreoffice 6.1.4 is listed in /var/usm/alien/PACKAGES.TXT but LIBS.TXT only has 6.1.2

similar issue here:
usm error ? (Post by Kulle #70567)
falkon-3.0.1-x86_64-1ponce.txz is listed in PACKAGES.TXT
but not in LIBS.TXT

...Houston we have a (serious) problem...
by donald
26 Mar 2019, 22:22
Forum: Tutorials
Topic: Howto. Copy disk as iso on hdd with k9copy and play with media player
Replies: 14
Views: 372

Howto. Copy disk as iso on hdd with k9copy and play with media player

The link seem to point to a very old version.(1.0)

Translated quote from wikipedia (DE)
From version 2 K9Copy relies on KDE4.
by donald
26 Mar 2019, 19:31
Forum: Tutorials
Topic: Howto. Copy disk as iso on hdd with k9copy and play with media player
Replies: 14
Views: 372

Howto. Copy disk as iso on hdd with k9copy and play with media player

build k9copy via USM to work with XFCE what do you think are "kdelibs" and "qt-4.8.7" used for..? The following packages are required. aspell-0.60.6.1-x86_64-1.txz attica-0.4.2-x86_64-1.txz clucene-2.3.3.4-x86_64-2.txz enchant-1.6.0-x86_64-1.txz exiv2-0.25-x86_64-1.txz gst-plugins-base-1.6.4-x86_64-...